#contactenos {
  float: left;
  width: 500px;
  margin-right: 0px;
  margin-left: 10px;
}
#formaTexto {
  font: normal normal normal 13px/13px Helvetica, Verdana, Arial, sans-serif;
  color: #333;
  text-align: left;
  border: 1px solid #333;
  margin: 10px 0;
  padding: 10px;
}
#contactenos ol {
  margin: 0px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}
#contactenos ul {
  margin: 0px;
  text-align: left;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}
#contactenos label { 
  float: left;
  clear: left;
  width: 100px;
  margin-right: 10px;
}
#contactenos legend {
  margin: 7px 10px;
  padding: 0 7px;
  font: normal normal bold 13px/13px Helvetica, Verdana, Arial, sans-serif;
  color: #333;
}
#contactenos fieldset { 
  width: 100%;  
}
#contactenos fieldset.enviar { 
  border-style: none;
  text-align: left;
}